﻿.pages {
  cursor: default;
  font-size: 14px;
  font-family: Tahoma, Verdana;
  padding: 10px;
  text-align: center;
  font-size: 0;
}
.pages span {
  margin: 0 3px;
}
.pages a,
.pages span {
  color: #666;
  text-decoration: none;
  padding: 3px 8px;
  border: 1px #ddd solid;
  background: #fff;
  font-size: 12px;
  margin-right: 6px;
}
.pages span a:hover,
.pages a.active {
  color: #666;
  text-decoration: none;
  padding: 3px 8px;
  border: 1px #ddd solid;
  background: #ececec;
  font-weight: bold;
}
.number {
  font-size: 14px;
  color: #666;
}
.number {
  color: #666;
  text-decoration: none;
  padding: 3px 8px;
  border: 1px #ddd solid;
  background: #ececec;
  font-weight: bold;
}
.number a:hover {
  color: #f60;
  border: 1px #f60 solid;
}
.pageyc {
  display: none;
}
